<template>
  <v-app>
    <div >
      <dashboard-core-view />
    </div>    
<!--    <dashboard-core-settings />-->
  </v-app>
</template>

<script>
export default {
  name: "DashboardDashboard",

  components: {
    DashboardCoreView: () => import("../components/core/View"),
  },

  data() {
    return {
      expandOnHover: false,
    }
  },  
};
</script>
